Error

two or more packages specified (spi inc git-merge-changelog-dbgsym)